<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ad5bd3517d26d22abbd01bf75bcc9bc7">
  <dict>
    <!--2023-02-11 10:03:11.000-->
    <string key="SMSCAddress">+36709996500</string>
    <!--2023-02-11 10:03:11.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:03:11.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2023-02-11 10:03:11.000-->
    <string key="hw_networkname_normal">all,GSM:G</string>
    <!--2023-02-11 10:03:11.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:03:11.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:03:11.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-02-11 10:03:11.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2023-02-11 10:03:11.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:03:11.000-->
    <string key="virtualnet_operatorname">vodafone HU</string>
    <!--2023-02-11 10:03:11.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2023-02-11 10:03:11.000-->
    <string key="voicemail_number">170</string>
    <!--2023-02-11 10:03:11.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
